[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#552576: live-installer: should have a Standards-Version field

Package: live-installer
Version: 13
Severity: serious

The live-installer source package not only has a udeb, but also a deb. This 
means that it must also have a Standards-Version field in debian/control.
Only source packages that have *only* udebs are allowed to omit that field.

Reply to: